{% extends '::base_admin.html.twig' %}
{% block body %}
<div class="content">
  <div class="content-fluid">
    <div class="row">
      <div class="col-md-12">
        <a href="{{path('ev_admin_partenaire_add')}}" class="btn btn-info btn-fill btn-wd">Ajouter un partenaire</a>
      </div>
    </div><br/>
    <div class="row">
      <div class="col-md-12">
        <div class="card">
          <div class="header">
            <h4 class="title">Partenaires</h4>
          </div>
          <div class="content table-responsive table-full-width">
            <table class="table table-striped">
              <thead>
                <tr>
                  <th>ID</th>
                  <th>Logo</th>
                  <th>Nom</th>
                  <th>Secteur d'activite</th>
                  <th>Adresse</th>
                  <th>Description</th>
                  <th>Email</th>
                  <th>Telephone</th>
                  <th>Site web</th>
                  <th>Action</th>
                </tr>
              </thead>
              <tbody>
                {% for p in partenaires %}
                <tr>
                  <td>{{loop.index}}</td>
                  <td>{% if p.logo %}<img src="{{asset(p.logo.webPath)}}" style="width: 50px"/>{% endif %}</td>
                  <td>{{p.nom}}</td>
                  <td>{{p.secteurActivite}}</td>
                  <td>{{p.adresse}}</td>
                  <td>{{p.description}}</td>
                  <td>{{p.email}}</td>
                  <td>{{p.telephone}}</td>
                  <td>{{p.siteWeb}}</td>
                  <td>-</td>
                </tr>
                {% endfor %}
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
{% endblock %}
